<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.EventNotify Field
DatabaseEnvironmentConfig Class See Also Send Feedback

A delegate which is called to notify the process of specific Berkeley DB events.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public EventNotifyDelegate EventNotify

Visual Basic (Declaration)

    Public EventNotify As EventNotifyDelegate

Visual C++

    public:
    EventNotifyDelegate^ EventNotify

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace